Bug 69117 - openmotif omits the /usr/include/Xm symlink
Summary: openmotif omits the /usr/include/Xm symlink
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openmotif (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-17 22:34 UTC by Todd Allen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 22:34:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd Allen 2002-07-17 22:34:05 UTC
Description of Problem:

The openmotif-devel rpm's in Limbo and 7.3 omit the /usr/include/Xm symlink,
like you'd create with:

   ln -s ../X11R6/include/Xm/ /usr/include/Xm

It's the analogue to the /usr/include/X11 symlink created by XFree86-devel.

Version-Release number of selected component (if applicable):
   2.1.30
   2.2.2

Comment 1 Ngo Than 2002-07-24 10:26:35 UTC
It's fixed in 2.2.2-11


Note You need to log in before you can comment on or make changes to this bug.